<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_828daeace1134b01b8a88b859d91de6e {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_828daeace1134b01b8a88b859d91de6e" ></div>
        
</body>
<script>    
    
            var map_828daeace1134b01b8a88b859d91de6e = L.map(
                "map_828daeace1134b01b8a88b859d91de6e",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_fad2135e8f0e455d88675e9924c64e21 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_828daeace1134b01b8a88b859d91de6e);
        
    
            var feature_group_6a14e7ccdc6d4aa6a802e11c6fca6c95 = L.featureGroup(
                {}
            ).addTo(map_828daeace1134b01b8a88b859d91de6e);
        
    
        function geo_json_6b3f9b452e6443b6ad58258ec4977e63_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_6b3f9b452e6443b6ad58258ec4977e63_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_6b3f9b452e6443b6ad58258ec4977e63 = L.geoJson(null, {
                onEachFeature: geo_json_6b3f9b452e6443b6ad58258ec4977e63_onEachFeature,
            
                style: geo_json_6b3f9b452e6443b6ad58258ec4977e63_styler,
        });

        function geo_json_6b3f9b452e6443b6ad58258ec4977e63_add (data) {
            geo_json_6b3f9b452e6443b6ad58258ec4977e63
                .addData(data)
                .addTo(feature_group_6a14e7ccdc6d4aa6a802e11c6fca6c95);
        }
            geo_json_6b3f9b452e6443b6ad58258ec4977e63_add({"bbox": [-3.653989690136279, 40.403729786915164, -3.627583923450132, 40.416131188304234], "features": [{"bbox": [-3.653989690136279, 40.403729786915164, -3.627583923450132, 40.416131188304234], "geometry": {"coordinates": [[[-3.640947175830485, 40.41442326458433], [-3.640601283139152, 40.414421613976025], [-3.640297028774495, 40.41442455159703], [-3.639841485871212, 40.41443039784111], [-3.639086893943724, 40.41445867959399], [-3.639043707706425, 40.4144623957985], [-3.638260010736832, 40.41452401340808], [-3.637533045973431, 40.414592376001764], [-3.636671186790663, 40.41470502674392], [-3.635713029750408, 40.4148441827306], [-3.634908388398238, 40.414966848127996], [-3.634373524928485, 40.415047586334886], [-3.634145018747233, 40.41507921844224], [-3.633785823405137, 40.415123620700804], [-3.633402376481987, 40.41515734382706], [-3.633110299591053, 40.41518098875182], [-3.632869280765239, 40.415194380433945], [-3.632484550028106, 40.41520563893412], [-3.631899896612017, 40.415202178071375], [-3.631448728220486, 40.41518615639802], [-3.631032872256621, 40.415153651845365], [-3.63066928885792, 40.415112112870524], [-3.630345189654434, 40.41507544761507], [-3.629937339470199, 40.41501149887275], [-3.629400296606479, 40.41490709863613], [-3.629033799213194, 40.41482325478397], [-3.628324292217929, 40.41462961595502], [-3.627913718625797, 40.41449662935968], [-3.627583923450132, 40.41438431110802], [-3.627863618701965, 40.41386566300775], [-3.628140821544436, 40.41335448724451], [-3.628724151446705, 40.4122816426519], [-3.629651494183725, 40.41057117875064], [-3.629711243430664, 40.4104732490449], [-3.630418662793207, 40.40916925841791], [-3.630600936503747, 40.40884186561896], [-3.630796770582737, 40.40848132621718], [-3.631171442550724, 40.40778975378506], [-3.631272104563277, 40.40763237421273], [-3.631714296048185, 40.407040314941796], [-3.632184100354039, 40.406440274073546], [-3.632336544245981, 40.40624283532662], [-3.632484069171105, 40.40607144150492], [-3.632828244769404, 40.40568670841842], [-3.63308998014829, 40.40541639959551], [-3.633272794391622, 40.405218279778985], [-3.633485348550327, 40.404961888158276], [-3.633662693579951, 40.40472118472237], [-3.633902148699094, 40.40436797743858], [-3.634319517020039, 40.403729786915164], [-3.634456257794597, 40.40374426473161], [-3.634633891290331, 40.403747793533384], [-3.634731681069182, 40.40375434059617], [-3.63484421225998, 40.40375924536517], [-3.634930469987554, 40.40375856452514], [-3.635289007853503, 40.403753514039536], [-3.635467028103903, 40.40375856287204], [-3.635673300524831, 40.40377407782096], [-3.635900774175602, 40.40380090833009], [-3.6361556729455, 40.40385047057493], [-3.636397733128048, 40.403909472365875], [-3.636646343858985, 40.40399325760204], [-3.636843039423645, 40.40407538228985], [-3.637194099144765, 40.40425068385177], [-3.637622976032791, 40.40451591632054], [-3.637919949246827, 40.40474508190095], [-3.638207183617224, 40.40499976012101], [-3.638362412572471, 40.40516169728454], [-3.63850347176562, 40.405325604389525], [-3.638719651640863, 40.405593232313805], [-3.638888207777563, 40.405807059494194], [-3.63893776308035, 40.40585307430933], [-3.639012705067021, 40.40589302082901], [-3.639089665888158, 40.40591589294636], [-3.639139258984336, 40.405923519781794], [-3.639185540603495, 40.40592493061994], [-3.639266240963382, 40.40591454745653], [-3.639417275176971, 40.40587930664589], [-3.639448356492823, 40.40620724538506], [-3.639473474582608, 40.40638448620137], [-3.639536509554584, 40.40691324066572], [-3.639566699352433, 40.40704478637749], [-3.639623658438476, 40.40719799496864], [-3.639778630277422, 40.40752728416826], [-3.640090116056206, 40.40816777212892], [-3.640236784684702, 40.40846856586961], [-3.640303033806202, 40.40859692966922], [-3.640455031325921, 40.40884176526758], [-3.640644927275834, 40.40912084136592], [-3.640654352774085, 40.40913295138893], [-3.640953198556668, 40.40955749632838], [-3.641104045795772, 40.40977875164986], [-3.641181593910875, 40.409777276579774], [-3.6412901651216, 40.40974755712577], [-3.641589339180967, 40.40962267129958], [-3.642252132456914, 40.40934855721413], [-3.643215851297815, 40.408955224276255], [-3.643729555262698, 40.408745381915715], [-3.644229720642357, 40.408542369512155], [-3.644651950781805, 40.40837203296958], [-3.645011729075498, 40.408251241843445], [-3.645483376921229, 40.408140645018584], [-3.645744164263035, 40.40809237769132], [-3.645903996062037, 40.40787388878452], [-3.645998727719939, 40.40781969249557], [-3.646156470888414, 40.407752657431566], [-3.647758864717208, 40.40709648854246], [-3.647835865454496, 40.407064074920996], [-3.648518614220606, 40.40678571395744], [-3.649069496254765, 40.40656045903866], [-3.649499204598001, 40.40638599070636], [-3.64999899751967, 40.40618340588218], [-3.650853841074942, 40.40583074768488], [-3.65100502825325, 40.40576665554079], [-3.651067570162721, 40.405842217462194], [-3.651144457931207, 40.40593719599986], [-3.651224749817224, 40.40604199412213], [-3.651275490719232, 40.406111087209425], [-3.651586289312974, 40.4065597358131], [-3.651863559636291, 40.40691520253437], [-3.652113707705896, 40.40723207351352], [-3.652356365684631, 40.40753339148527], [-3.652402030728795, 40.40759408020249], [-3.652506743811272, 40.40774295882437], [-3.652604682003053, 40.40791637125151], [-3.65263700921117, 40.40797490991166], [-3.652771247373264, 40.40822151418868], [-3.652954858925626, 40.408565966276996], [-3.653010422499576, 40.40869467137477], [-3.653032563961602, 40.40878940282148], [-3.653047766496778, 40.40895269643952], [-3.653024647844429, 40.409095845995246], [-3.652575038673924, 40.41013431929395], [-3.652516048855533, 40.41027202249045], [-3.652444892298058, 40.41043499267339], [-3.652372307828281, 40.41060269161682], [-3.652004043217874, 40.41143163907854], [-3.651645367315068, 40.412274405186814], [-3.652438295825059, 40.41225004143252], [-3.652710509700918, 40.41223906352223], [-3.652970853548268, 40.41223039526554], [-3.653066801260195, 40.41223245697515], [-3.653173545633844, 40.412232133273214], [-3.653332399327825, 40.41223938895355], [-3.653471197127806, 40.41225073076841], [-3.653576603792798, 40.412263198117394], [-3.653683183559312, 40.412281181294304], [-3.653808046639277, 40.41230433128838], [-3.653989690136279, 40.4123317726309], [-3.65331912100226, 40.4129601170378], [-3.652834930553268, 40.413408025841676], [-3.652401986130908, 40.41380884136382], [-3.651889756106251, 40.41424707549929], [-3.651560322310984, 40.4145562225555], [-3.650906121406261, 40.415165577588596], [-3.650669997588197, 40.41539674583158], [-3.650501201153379, 40.41558293094476], [-3.650404380529821, 40.415702467313515], [-3.650277693520995, 40.415887072850815], [-3.650150755253436, 40.416098301429], [-3.650130852613824, 40.416131188304234], [-3.64976626863815, 40.416010174070486], [-3.649304771559606, 40.415850090144836], [-3.648691546828385, 40.41564966633274], [-3.648471720444724, 40.415580619809], [-3.648151974411564, 40.415486619394954], [-3.647915351781111, 40.415418674981986], [-3.647541218906841, 40.415315608215764], [-3.64715694010542, 40.41521759705464], [-3.646471540854947, 40.415054826864356], [-3.646021593583613, 40.41496214307351], [-3.645532845091426, 40.41486814263211], [-3.645088942663574, 40.4147885927028], [-3.644479494250233, 40.41469504495942], [-3.643993343406935, 40.41463077144477], [-3.64359442282317, 40.41458223567041], [-3.643378100959815, 40.414558475513395], [-3.642885139634747, 40.414512793902546], [-3.642440568143409, 40.414480057615165], [-3.641740762587682, 40.41444400681368], [-3.641254524039375, 40.41442714597317], [-3.640947175830485, 40.41442326458433]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_c8582c9b8288417ab107ce42c72989d8 = L.featureGroup(
                {}
            ).addTo(map_828daeace1134b01b8a88b859d91de6e);
        
    
            var circle_marker_7f03653b1c6f47868ebc7f4823128372 = L.circleMarker(
                [40.40776363580483, -3.6509470409179996],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c8582c9b8288417ab107ce42c72989d8);
        
    
        var popup_79a822bb9896436ab914306e53599e0d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fcc31af8e45b4e70afd96cdf110a0096 = $(`<div id="html_fcc31af8e45b4e70afd96cdf110a0096" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4835721VK4743F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6329</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4835721&rc2=VK4743F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4835721VK4743F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_79a822bb9896436ab914306e53599e0d.setContent(html_fcc31af8e45b4e70afd96cdf110a0096);
        

        circle_marker_7f03653b1c6f47868ebc7f4823128372.bindPopup(popup_79a822bb9896436ab914306e53599e0d)
        ;

        
    
    
            var circle_marker_ad8f39bb33464c3c9586f62c2b17684d = L.circleMarker(
                [40.40875113030869, -3.6459275527870645],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c8582c9b8288417ab107ce42c72989d8);
        
    
        var popup_9c3f1ea700a74425a9159de740853119 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2d7674798498412dae5e3963f81a15af = $(`<div id="html_2d7674798498412dae5e3963f81a15af" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5436250VK4753E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MARROQUINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>50</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5436250&rc2=VK4753E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5436250VK4753E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9c3f1ea700a74425a9159de740853119.setContent(html_2d7674798498412dae5e3963f81a15af);
        

        circle_marker_ad8f39bb33464c3c9586f62c2b17684d.bindPopup(popup_9c3f1ea700a74425a9159de740853119)
        ;

        
    
    
            var layer_control_4bb08d4ad64c4e1ca8a9641ee8b4d372 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_fad2135e8f0e455d88675e9924c64e21,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_6a14e7ccdc6d4aa6a802e11c6fca6c95,
                    "Inmuebles" : feature_group_c8582c9b8288417ab107ce42c72989d8,
                },
            };
            L.control.layers(
                layer_control_4bb08d4ad64c4e1ca8a9641ee8b4d372.base_layers,
                layer_control_4bb08d4ad64c4e1ca8a9641ee8b4d372.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_828daeace1134b01b8a88b859d91de6e);
        
</script>